format_version: '1.0'

repository_url: https://github.com/DeaDBeeF-Player/deadbeef

sequence:
  base_version:
    input_file: '79cb42ed.zip'
    commit_sha1: 79cb42ed935bb2e556e5d9a70c078cb170a7ab51
  fix_attempt:
    - input_file: '1f62695d.diff'
      commit_sha1: 1f62695daaa58508551da6b02580963a4c874a18
    - input_file: 'e0f659dd.diff'
      commit_sha1: e0f659dd56bc02b84000db1622148820de0f8ee8
    
  expected_fix:
    input_file: '83a19f97.diff'
    commit_sha1: 83a19f970e2f1c3ead8ed9b49846cd27638e1234

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DeaDBeeF-Player/deadbeef/issues/2630
